Bug 870270 - [ja_JP] Test case failure: Pools Tab [LAYOUT]: "General" sub-tab -> "Resides on Storage Domain" string should be allocated more space.
[ja_JP] Test case failure: Pools Tab [LAYOUT]: "General" sub-tab -> "Resides ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Shahar Havivi
Yuko Katabami
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 22:08 EDT by Yuko Katabami
Modified: 2012-12-04 15:08 EST (History)
10 users (show)

See Also:
Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2012-10-25 22:08:15 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 

  * Click on Pools tab

  * Select a pool

  * General tab in details pane

     




Actual results: 
#FIXME
I have to fix translation for "Resides on Storage Domain" in Zanata.
The length of this translated string is one character longer than previous translation, but I noticed that there is no more space after that.
Expected results:
Please allow one more character in that column so that revised translated string will fit in and will not cause a layout issue.

  * Text should not be truncated (Please check Dialog box can be extended with mouse if need to view missing text).
Comment 1 Shahar Havivi 2012-10-29 08:01:16 EDT
posted at: http://gerrit.ovirt.org/#/c/8891/
Comment 2 Oved Ourfali 2012-10-30 04:45:17 EDT
Commit: 44c8af666c8db5e133bb27e17a839924b3e86fdd
 
http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=44c8af666c8db5e133bb27e17a839924b3e86fdd
Comment 4 A S Alam 2012-12-02 07:16:43 EST
Issue is fixed and available in latest build.
Comment 5 Yuko Katabami 2012-12-02 17:31:32 EST
Please make sure that the translation is changed to "ストレージドメインに所属".

In the environment we have (3.1.0.31.el6ev), it shows "ストレージドメインに存在" which is not the revised version. 

Could you please also let me know if the following string is unrelated?

"Resides on a different storage domain" (Resource ID: differentStorageDomainWarning)

Note You need to log in before you can comment on or make changes to this bug.